@charset "utf-8";

/* -------------------------------------------------------------------
 + yyyy/mm/dd (en)
------------------------------------------------------------------- */
/* - ◆◆◆◆
------------------------------------------------------------------- */
/* -- dt幅調整 */
#contents .contents_body .section.html dl.def_inline.indent dt.w18em {
    width: 18em;
}
#contents .contents_body .section.html .float_l {
    float:left;
}
@media screen and (max-width: 640px) {
    #contents .contents_body .section.html dl.def_inline.indent dt.w18em {
        width: auto;
    }
    #contents .contents_body .section.html .float_l {
        float:none;
    }
}
/* -- end */
